.erjifontover1003{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1003{ font-size: 11pt; color: #ffffff; line-height: 160%; font-family: 宋体 ;}
.erjibackground1003{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1003{ font-size: 10.5pt; color: #fef2ef; line-height: 160%; font-family: 宋体 ;}
.fontstyle1003{ font-size: 10.5pt; color: #ffffff; line-height: 160%; font-family: 宋体; text-decoration: none ;}
.yijifontover1003{ font-size: 10.5pt; color: #ffffff; line-height: 160%; font-family: 宋体; text-decoration: none ;}
.erjibackgroundover1003{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1003{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle1004{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle42117{ font-size: 9pt ;}
.leaderfont42117{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle42117{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle42117{ font-size: 9pt ;}

.morestyle1006{ font-size: 9pt ;}
.clickstyle1006{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1006{ font-size: 9pt; line-height: 150% ;}
.titlestyle1006{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1006{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1006{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1006 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1006:link {
color:#222222;}
A.c1006:visited {
color:#222222;}
A.c1006:active {
color: #222222;}
A.c1006:hover {
color: #cc0000;}
.morestyle1007{ font-size: 9pt ;}
.clickstyle1007{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1007{ font-size: 9pt; line-height: 150% ;}
.titlestyle1007{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1007{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1007{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1007 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1007:link {
color:#222222;}
A.c1007:visited {
color:#222222;}
A.c1007:active {
color: #222222;}
A.c1007:hover {
color: #cc0000;}
.leaderstyle1008{ font-size: 9pt; color: #222222 ;}
.morestyle1008{ font-size: 9pt ;}
.linkstyle1008{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle1008{ font-size: 9pt; font-family: 宋体 ;}
A.c1008 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c1008:link {
color:#222222;}
A.c1008:visited {
color:#222222;}
A.c1008:active {
color: #222222;}
A.c1008:hover {
color: #cc0000;}
.winstyle1009{ font-size: 9pt ;}

